﻿.home-banner .swiper-slide>a::after{display:none}
.home-projects::before{height:105%;}
.home-projects iframe{height:500px;}
@media (max-width:768px){.home-projects iframe{height:380px;}}
.home-projects .l-wrap{max-width:1700px}
.home-pro .list li .info .title,.home-pro .list li .info .text,
.home-news .list li .info .title,.home-news .list li .info .text{display:block;}